prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
	
	
Name: libbrasero-media
Description: Brasero Optical Media library
Version: 3.12.3
Requires: glib-2.0 gthread-2.0 gtk+-3.0
Libs: -Wl,-R${libdir} -L${libdir} -lbrasero-media3
Cflags: -I${includedir}/brasero3
